body {
    font-family: 'Source Sans Pro', sans-serif;
    background-color: #D7EDF0;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
}

article span {
    color: #49706F;
    font-weight: 700;
}

article p {
    margin-bottom: 30px;
}

.page {
    max-width: 906px;
    margin: 0 auto;
}

.header {
    padding: 80px 0 90px 0;
}

.logo {
    max-width: 270px;
}

.logo__text {
    display: block;
    max-width: 360px;
    color: #49706F;
    font-size: 38px;
    line-height: 1em;
    text-align: left;
}

.header__contact {
    float: right;
    margin-top: 40px;
    text-align: right;
}

.contact__item {
    margin-bottom: 28px;
}

.contact__adress {
    font-size: 14px;
}

.contact__phone {
    font-size: 24px;
}

.contact__link {
    color: #000;
    text-decoration: none;
}

.contact__mail a {
    color: #ff0200;
    text-decoration: none;
}

.title {
    margin-bottom: 50px;
    font-size: 24px;
    color: #49706F;
}

.service {
    margin-bottom: 25px;
}

.services__tabs {
    display: flex;
    justify-content: space-around;
    margin-bottom: 80px;
}

.tabs__item{
    text-align: center;
    cursor: pointer;
}

.tab__outline {
    position: relative;
    display: inline-block;
    width: 120px;
    height: 120px;
    border: 2px solid transparent;
    border-radius: 300px;
}

.active .tab__outline {
    border: 2px solid #49706F;
}

.tab__img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.tab__title{
    display: inline-block;
    color: #29326b;
    font-size: 14px;
}

.tabs__item:nth-child(2) .tab__title {
    color: #4a2b5b;
}

.tabs__item:nth-child(3) .tab__title {
    color: #702248;
}

.tabs__item:nth-child(4) .tab__title {
    color: #901a38;
}

.tabs__item:nth-child(5) .tab__title {
    color: #b61125;
}

.service__img {
    display: none;
}

.service__wrap {
    /*padding-left: 100px;*/
    display: none;
    padding-left: 0;
}

.active .service__wrap {
    display: block;
}

.service__title {
    margin-bottom: 10px;
    font-weight: bold;
}

.get-consultation {
    margin-top: 40px;
}

.btn {
    display: inline-block;
    padding: 0 15px;
    font-size: 17px;
    color: #fff;
    text-decoration: none;
    line-height: 32px;
    border: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.btn_color_red {
    background-color: #fb2628;
}

.title_type_documents {
    margin-top: 75px;
}

.title_color_orange {
    color: #ff4b00;
}

.documents_wrapper {
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.document {
    flex-basis: 147px;
    list-style:none;
    width: 16%;
    margin: 2% 2% 40px 1%;
}

.title_type_contacts {
    margin-top: 75px;
}

.contacts__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 70px;
}

.contacts__item {
    flex-basis: 48%;
}

.contacts__header {
    font-size: 14px;
    line-height: 30px;
}

.contacts__map {
    margin-top: 25px;
}

.copyright {
    margin: 230px 0 40px 0;
    color: #9a9a9a;
    font-size: 14px;
    text-align: center;
}

.nav {
    position: fixed;
    top: 30%;
    right: 32px;
}

.nav__link {
    display: inline-block;
    width: 32px;
    height: 32px;
}

.link_type_home {
    background-image: url("../img/icons/icon_home_line_32x32.png");
}

.active-link .link_type_home {
    background-image: url("../img/icons/icon_home_32x32.png");
}

.link_type_srvc {
    background-image: url("../img/icons/icon_srvc_line_32x32.png");
}

.active-link .link_type_srvc {
    background-image: url("../img/icons/icon_srvc_32x32.png");
}

.link_type_doc {
    background-image: url("../img/icons/icon_doc_line_32x32.png");
}

.active-link .link_type_doc {
    background-image: url("../img/icons/icon_doc_32x32.png");
}

.link_type_map {
    background-image: url("../img/icons/icon_map_line_32x32.png");
}

.active-link .link_type_map {
    background-image: url("../img/icons/icon_map_32x32.png");
}

.nav__item {
    margin-bottom: 30px;
}

.nav__item:last-child {
    margin-bottom: 0;
}


/* MODAL */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.show-modal {
    display: block;
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    text-align: center;
    border: 1px solid #888;
    max-width: 500px;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.request-form {
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
}

.field {
    width: 100%;
    margin-bottom: 15px;
}

.field label {
    display: block;
    margin-bottom: 5px;
    text-align: left;
}

.field__input {
    width: 100%;
    padding: 5px 10px;
    border: 1px solid black;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.request-loader {
    display: none;
}

.success-message {
    display: none;
    color: green;
}

.error-message {
    display: none;
    color: red;
}

@media screen and (max-width: 700px) {
    .page {
        padding-left: 15px;
        padding-right: 15px;
    }

    .header {
        padding: 60px 0;
    }

    .logo {
        max-width: 100px;
    }

    .contact__phone {
        font-size: 16px;
    }

    .contact__adress {
        font-size: 12px;
        line-height: 12px;
    }

    .contacts__wrapper {
        display: block;
    }

    .contact__item {
        margin-bottom: 15px;
    }

    .services__tabs {
        display: none;
    }

    .tab__img{
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
    }

    .tab__title{
        display: inline-block;
        font-size: 14px;
    }

    .service__img {
        display: block;
        float: left;
        margin-top: 13px;
    }

    .service__wrap {
        display: block;
        padding-left: 100px;
    }

    .service__text {
        font-size: 0.8em;
    }

    .nav {
        position: fixed;
        top: auto;
        right: auto;
        bottom: 30px;
        width: 100%;
    }

    .nav__wrapper {
        display: flex;
        justify-content: space-between;
        width: 60%;
        margin: 0 auto;
    }
}


@media screen and (min-width: 701px) and (max-width: 1024px) {
    .page {
        padding-left: 15px;
        padding-right: 15px;
    }

    .contacts__wrapper {
        display: block;
    }

    .contacts__item img {
        width: 100%;
    }

    .nav {
        position: fixed;
        top: auto;
        right: auto;
        bottom: 30px;
        width: 100%;
    }

    .nav__wrapper {
        display: flex;
        justify-content: space-between;
        width: 60%;
        margin: 0 auto;
    }

}